# AlertMetricDetailEnd


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metrics** | **str** |  | [optional] 

## Example

```python
from alerts_api.models.alert_metric_detail_end import AlertMetricDetailEnd

# TODO update the JSON string below
json = "{}"
# create an instance of AlertMetricDetailEnd from a JSON string
alert_metric_detail_end_instance = AlertMetricDetailEnd.from_json(json)
# print the JSON string representation of the object
print AlertMetricDetailEnd.to_json()

# convert the object into a dict
alert_metric_detail_end_dict = alert_metric_detail_end_instance.to_dict()
# create an instance of AlertMetricDetailEnd from a dict
alert_metric_detail_end_form_dict = alert_metric_detail_end.from_dict(alert_metric_detail_end_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


